$kind: http-request
url: "{{Local_URL}}accounts/banks/1f033b86-59ad-452b-8e4a-2d7592a6f993/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"abbreviation\":\"Fram INput Fertilizers\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
